/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
kbd, sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/* Grind Table of Contents

    = Defaults
    = Primary Navigation
    = Header
    = Secondary Area
    = Layout
    = Content Styles
    = Content Elements
    = Column Classes
    = Comments
    = Form and Buttons
    = Sidebar
    = Themedy Widgets
    = Footer
    = Front Page Template
    = Landing Page Template
    = Responsive Design
	= Clear Fixes
    
*/


/* = Defaults */
body {
    font-size: 15px;
    font-family: \"Open Sans\",\"Helvetica Neue\",Arial,Helvetica,sans-serif;
    color: #555555;
    background-image: url(\'images/bg-body.png\');
	line-height: 22px;
}
::-moz-selection {
    background-color: #96e400;
    color: #fff;
}
::selection {
    background-color: #96e400;
    color: #fff;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    color: #79B800;
    text-decoration: none;
    text-decoration: none;
    -webkit-transition: color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out;
    -ms-transition: color .4s ease-in-out;
    -o-transition: color .4s ease-in-out;
    transition: color .4s ease-in-out; 
}


/* = Primary Navigation */
.menu {
    position: relative;
    list-style: none;
    z-index: 50;
}
.menu li {
    position: relative;
    float: left;
}
.menu ul {
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 110;
}
.menu ul li {
    clear: both
}
.menu a {
    display: block
}
.menu ul ul {
    position: absolute;
    top: 0;
}
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul {
    visibility: visible;

}
.menu :hover ul ul, .menu :hover ul :hover ul ul {
    visibility: hidden
}
.menu ul, .menu ul li {
    width: 125px;
	margin-left:15px;
}

.menu ul li ul.sub-menu{
	margin-left:-15px !important;
}

.menu ul ul, .menu :hover ul :hover ul {
    left: 125px
}
.menu a {
    font-size: 25px;
    line-height: 22px;
    font-weight: 700;
    text-transform: normal;
    text-decoration: none;
    padding-left: 30px;
    border-left-width: 0;
    font-family: \'marydale-regular\';
}
.menu ul a {
    width: auto
}
.menu li:hover ul, .menu a:hover ul {
    left: 0
}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    color: #ddd
}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover, .menu .current a:hover {
    color: #f68121;
}

.menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a:hover
{color: #f68121 !important;}

.menu a:active, .menu .current ul a:active, .menu .current-cat ul a:active, .menu .current-parent a:active, .menu .current-menu-item ul a:active, .menu .current-menu-ancestor a:active {
    color: #fff
}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
    color: #fff
}


#secondary_area .menu-primary {
    float: right;
   /* padding-top: 30px; */
    padding-top: 100px; 
    width: auto;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

.menu-primary {
    float: right;
   /* padding-top: 30px; */
    padding-top: 100px; 
    width: auto;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}






ul.menu ul a, .menu ul .current a, .menu .current-cat ul a, .menu .current-parent a, .menu ul .current-menu-item a, .menu .current-menu-item ul a, menu .current-menu-ancestor ul a {
    background: #fff;
    border: 1px solid #E6E6E6;
    border-width: 0 1px 1px 1px;
    padding: 5px 10px;
    font-size: 10px;
    text-transform: none;
    line-height: 20px;
    text-shadow: none;
    color: #888;
	font-family:Arial, \'Helvetica Neue\', sans-serif;
	font-size:12px;
}
ul.menu ul a:hover, .menu ul .current a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu ul .current-menu-item a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor ul a:hover {
    color: #fff;
    background: #f68121;
	font-family:Arial, \'Helvetica Neue\', sans-serif;
	font-size:12px;
}


/* = Header */

/*
#header {
    background-image: url(\'images/bg-header.jpg\');
    border-width: 0 0 5px 0;
    border-style: solid;
    border-color: #f68121;
	-webkit-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);
    -mox-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);
}
*/

#header {
    background: #001721;
    border-width: 0 0 5px 0;
    border-style: solid;
    border-color: #f68121;
}


#site_title {
	margin: 0;
}

#secondary_area #title_area {
    float: left;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    font-weight: 700;
    background-color: transparent !important;
	line-height: 1.25;
	font-size: 32px;
	color: #fff;
	margin-top: 0px !important;
}

#title_area {
    float: left;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    font-weight: 700;
    background-color: transparent !important;
	margin-top: 0px;
	line-height: 1.25;
	font-size: 32px;
	color: #fff;
}
#title_area a {
    background-color: #84C900;
    padding: 20px 25px;
    display: block;
    -webkit-transition: background-color .5s ease-in-out;
    -moz-transition: background-color .5s ease-in-out;
    -ms-transition: background-color .5s ease-in-out;
    -o-transition: background-color .5s ease-in-out;
    transition: background-color .5s ease-in-out;
	font-size: 32px;
	color: #fff;
}
#title_area a:hover {
    background: #79B800
}


/* = Secondary Area */
#secondary_area {
    background-color: #fff;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #eee;
  /*  padding-top: 40px; */
    padding-bottom: 30px;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(210, 210,210, 0.1);
    -mox-box-shadow: 0px 5px 0px 0px rgba(210, 210,210, 0.1);
    box-shadow: 0px 5px 0px 0px rgba(210, 210,210, 0.1);
}
#secondary_area .post_box {
    margin: 0;
    padding: 0;
}
/*
#secondary_area .wrap h2, #secondary_area .wrap h1 {
    margin: 0;
    font-size: 37px;
    font-weight: 600;
}
*/

#secondary_area .wrap h2, #secondary_area .wrap h1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 3px solid #112630;
    color: #112630 !important;
    display: inline-block;
    font-family: Marydale-Regular;
    font-size: 37px;
    font-weight: 600;
    padding-bottom: 2px !important;
    padding-top: 30px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-bottom: 10px !important;
}

#secondary_area .text_box, #secondary_area .page_tag {
    margin-top: 20px
}
#secondary_area .text_box, #secondary_area .text_box p, #secondary_area .page_tag, #secondary_area .page_tag p {
    font-family: Georgia, \"Times New Roman\", Times, serif;
    font-size: 22px;
    line-height: 36px;
}

/* = Layout */
.wrap {
    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both
}
.content-columns, .content-columns > .c1, .content-columns > .c2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content-columns > .c1 {
    width: 780px;
    float: left;
}
.content-columns > .c2 {
    width: 250px;
    float: right;
}
.content-columns {
    padding: 60px 0
}


/* = Content Styles */
.post_box {
    line-height: 1.85;
}
.post_box h1, .post_box .headline, .headline a {
    line-height: 1.4;
    font-weight: 600;
	font-size: 20px;
	color: #f68121;
}
.post_box .post_content h2, .post_box h3 {
    font-size: 19px;
    line-height: 26px;
  margin-top: 1px;
    margin-bottom: 11px;
 border-radius: 0 !important;
}
.post_box h5, .post_box .small {
    font-size: 12px;
    line-height: 20px;
}
.post_box .drop_cap {
    font-size: 46px;
    line-height: 1em;
    margin-right: 7px;
    float: left;
}
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd {
    margin-bottom: 22px
}
.post_box ul {
    list-style-type: square
}
.post_box ul, .post_box ol {
    margin-left: 22px
}
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol {
    margin-left: 22px
}
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p {
    margin-bottom: 0
}
.post_box .left, .post_box .alignleft, .post_box .ad_left {
    margin-bottom: 22px;
    margin-right: 22px;
}
.post_box .right, .post_box .alignright, .post_box .ad {
    margin-bottom: 22px;
    margin-left: 22px;
}
.post_box .center, .post_box .aligncenter {
    margin-bottom: 22px
}
.post_box .block, .post_box .alignnone {
    margin-bottom: 22px
}
.post_box .stack {
    margin-left: 22px
}
.post_box {
    margin-bottom: 80px;
    position: relative;
}
.wp-post-image, .post-image {
    margin-bottom: 22px;
    width: 100%;
}
.headline a:hover {
    color: #79B800
}
.post_box .byline, .post-meta  {
	font-weight: 300;
    font-size: 14px;
    color: #aaa;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.post-meta {
	border-bottom: none;
    border-top: 1px solid #ddd;
    margin: 0;
    padding: 15px 0 0;
}
.post-meta a {
    color: #666
}
.byline a {
    color: #79b800;
}
.byline a:hover {
    color: #f68121;
}
.post_edit {
    margin-left: 6px
}
.post_content h4 {
    font-weight: bold
}
.byline .num_comments_link, .post-meta .post_tags, .post_edit {
    border-left: 1px solid #ddd;
    padding-left: 10px;
    margin-left: 10px;
}
blockquote {
    background: url(\'images/blockquote.png\') no-repeat left center;
    margin: 5px 5px 20px;
    padding: 25px 30px 5px 70px;
    font-style: italic;
	color: #999;
}
.post-date-wrap {
    padding-left: 120px
}
.post-date {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    background: #252525;
    text-transform: uppercase;
    text-align: center;
}
.post-date .container {
    color: #fff;
    padding: 10px 5px;
    font-size: 16px;
}
.post-date .day {
    font-size: 50px;
    line-height: 40px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
    margin: 0 0 10px 0;
    color: #333;
}
.post_box .post_content h2 {
    font-size: 26px
}
#content_area h3 {
    line-height: 32px;
}
#content_area h4 {
    font-size: 20px;
    line-height: 28px;
}
#content_area h5 {
    font-size: 20px;
    line-height: 26px;
}
#content_area h6 {
    font-size: 15px;
    line-height: 20px;
}
pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;	
}
code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}


/* = Content Elements */
.post_nav {
    font-size: 16px;
    line-height: 22px;
    padding-top: 22px;
    padding-bottom: 22px;
}
.post_nav {
    clear: both
}
.post_nav a:hover {
    text-decoration: underline
}
.wp-caption, img.frame {
    font-size: 16px;
    text-align: center;
    background-color: #F7F7F7;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.wp-caption, img.frame {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.wp-caption img {
	display: inline;
}
.login_alert {
    font-weight: bold;
    background-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
}
#archive_intro {
    margin-bottom: 30px
}
.archive_title {
    margin-bottom: 22px
}
#archive_intro:empty {
    display: none
}
.archive_nav {
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #ddd;
    padding-top: 60px;
}
.archive_nav, .comment_nav {
    clear: both
}
.archive_nav .next_posts, .comment_nav .next_comments {
    float: right
}
.archive_nav:empty, .comment_nav:empty {
    display: none
}
.author_description {
	border-top: 1px solid #ddd;
    margin: 50px 0 0 0;
    overflow: hidden;
    padding-top: 15px;
}
.author_description .avatar {
	float: left;
	margin: 0 20px 10px 0;
}
.author_description .author_description_intro {
	font-weight: bold;
	display: block;
}


/* = Column Classes */
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    float: left;
    margin: 0 0 20px;
    margin-left: 3%;
}
.one-half, .three-sixths, .two-fourths {
    width: 48%
}
.one-third, .two-sixths {
    width: 30%
}
.four-sixths, .two-thirds {
    width: 65%
}
.one-fourth {
    width: 22.5%
}
.three-fourths {
    width: 73.5%
}
.one-fifth {
    width: 17.4%
}
.two-fifths {
    width: 37.8%
}
.three-fifths {
    width: 58.2%
}
.four-fifths {
    width: 78.6%
}
.one-sixth {
    width: 14%
}
.five-sixths {
    width: 82%
}
.first {
    clear: both;
    margin-left: 0;
    padding-left: 0;
}


/* = Comments */
.comments_intro {
    font-size: 16px;
    color: #333;
    margin-bottom: 40px;
}
.comments_intro a {
    text-decoration: underline
}
.comments_intro a:hover {
    text-decoration: none
}
.comments_closed {
    line-height: 22px;
    margin-bottom: 22px;
    padding-right: 22px;
    padding-left: 11px;
}
.comment {
    font-size: 16px;
    line-height: 23px;
	list-style-type: none;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #eee;
    margin-top: 15px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.comment .comment_author {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
}
.comment .comment_aux {
    font-size: 13px;
    line-height: 21px;
}
.children .comment {
    list-style-type: none;
    border-style: solid;
    margin-top: 22px;
    padding-left: 22px;
}
.children .bypostauthor {
    background-color: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #eee;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.comment .comment_text ul {
    list-style-type: square
}
.comment .comment_text ul, .comment .comment_text ol {
    margin-left: 23px
}
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre {
    margin-bottom: 23px
}
.comment .comment_text li ul, .comment .comment_text li ol {
    margin-left: 23px;
    margin-bottom: 0;
}
.comment .comment_text .left, .comment .comment_text .alignleft {
    margin-bottom: 23px;
    margin-right: 23px;
}
.comment .comment_text .right, .comment .comment_text .alignright {
    margin-bottom: 23px;
    margin-left: 23px;
}
.comment .comment_text .center, .comment .comment_text .aligncenter {
    margin: 0 auto 23px auto
}
.comment .comment_text .block, .comment .comment_text .alignnone {
    margin: 0 auto 23px 0
}
.comment_list {
    margin-bottom: 44px;
}
.comment img.avatar {
    float: right;
    margin-left: 11px;
    background: #eee;
    padding: 5px;
}
.comment .comment_head {
    margin-bottom: 11px
}
.children .comment_head {
    margin-bottom: 0
}
.comment_date {
    clear: left;
    display: block;
    font-size: 14px;
    color: #666;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 14px;
}
.comment_date a {
    color: #666
}
.comment_date a:hover {
    color: #000
}
.comment_edit {
    float: right
}
.comment {
    -webkit-box-shadow: 0px 5px 0px 0px rgba(210, 210,210, 0.1);
    -mox-box-shadow: 0px 5px 0px 0px rgba(210, 210,210, 0.1);
    box-shadow: 0px 5px 0px 0px rgba(210, 210,210, 0.1);
}
#commentform {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 44px;
}
#commentform label {
    display: block
}
#commentform p {
    margin-bottom: 1em
}
#commentform p a {
    text-decoration: underline
}
#commentform p a:hover {
    text-decoration: none
}
#commentform p .required {
    color: #ff0000
}
.comment_moderated {
    font-weight: bold
}
#commentform .input_text {
    width: 50%
}
#commentform textarea.input_text {
    width: 100%
}
.comment #commentform {
    padding-right: 0;
    padding-left: 0;
}
.comment .comment_form_title {
    margin-top: 0
}


/* = Form and Buttons */
.input_text, input[type=\"button\"], textarea {
    font-size: 14px;
    line-height: 1em;
    font-family: Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    color: #555;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input, textarea, select {
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 4px;
}
#submit, .gform_footer .button, input[type=\"button\"], input[type=\"submit\"], a.button, .button, a.comment-reply-link, a#cancel-comment-reply-link, .archive_nav a, .comment_nav a {
    font-size: 13px;
    line-height: 20px;
    font-family: Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    color: #fff !important;
    background-color: #84C900;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
}
#submit, .gform_footer .button, input[type=\"button\"], input[type=\"submit\"], a.button, .button, a.comment-reply-link, a#cancel-comment-reply-link, .archive_nav a, .comment_nav a {
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    display: inline-block;
    -webkit-appearance: none;
    border: none;
}
#submit:hover, .gform_footer .button:hover, input[type=\"button\"]:hover, input[type=\"submit\"]:hover, a.button:hover, .button:hover, a.comment-reply-link:hover, a#cancel-comment-reply-link:hover, .archive_nav a:hover, .comment_nav a:hover {
    text-decoration: none;
    border: none;
    background: #252525;
}

/* = Sidebar */
#content_area .widget {
    line-height: 1.6;
    margin-bottom: 36px;
	font-size: 15px;
}
#content_area .widget .widget_title {
    line-height: 1.5;
    font-weight: 500;
    text-transform: normal;
    margin-bottom: 15px;
	font-size: 17px;
}
#content_area .widget p, #content_area .widget ul {
    margin-bottom: 18px
}
#content_area .widget li ul {
    margin-bottom: 0
}
#content_area .widget ul {
    list-style-type: none
}
#content_area .widget li {
    margin-bottom: 9px
}
#content_area .widget li ul, #content_area .widget li ol {
    margin-top: 9px
}
.widget {
    overflow: hidden
}
#content_area .widget a {
    color: #aaa
}
#content_area .widget a:hover {
    color: #000
}
.widget ul li {
    border-bottom: 1px solid #DDDDDD;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0 0 10px;
    word-wrap: break-word;
}


/* = Themedy Widgets */
.latest-tweets ul {
    margin: 0
}
#content_area .latest-tweets ul li {
    list-style: none;
    padding-left: 40px;
    background: url(\'images/twitter-sidebar.png\') 0 5px no-repeat;
    margin-bottom: 10px;
    font-size: 14px;
    border: none;
}
#content_area .latest-tweets ul li.last {
    background: none;
    padding: 0;
    border: none;
    margin: 0;
    font-weight: bold;
}
#flickr_badge_wrapper {
    width: 270px
}
flickr_badge_image {
    width: auto
}
.flickr_badge_image img {
    width: auto;
    float: left;
    margin: 0 10px 10px 0;
    display: inline-block;
    zoom: 1;
}
.themedy_video_desc {
    margin-top: 10px;
    font-size: 13px;
}
#wp-calendar {
    width: 100%
}
.widget_calendar {
    padding: 0
}
#wp-calendar caption {
    color: #333333;
    font-size: 14px;
    font-family: Arial, Tahoma, Verdana;
    font-style: italic;
    font-weight: normal;
    padding: 2px 5px 0 0;
    text-align: right;
}
#wp-calendar th {
    color: #333333
}
#wp-calendar thead {
    margin: 10px 0 0 0;
    font-weight: bold;
    background: #F7F7F7 !important;
    color: #F7F7F7 !important;
}
#wp-calendar td {
    background: #F7F7F7;
    font-weight: normal;
    text-align: center;
    padding: 2px;
}


/* = Footer */
#footer_widgets {
    background-color: #f68121;
    background-image: url(\'images/bg-overlay1.png\');
    -webkit-box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1);
    -mox-box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1);
    box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1);
	overflow: hidden;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
	font-size: 15px;
	color: #fff;
}
/*
#footer_widgets {
    background-color: #84C900;
    background-image: url(\'images/bg-overlay1.png\');
    -webkit-box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1);
    -mox-box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1);
    box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1);
	overflow: hidden;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
	font-size: 15px;
	color: #fff;
}
*/

.footer-columns, .footer-columns > .c1, .footer-columns > .c2, .footer-columns > .c3 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#footer_widgets .footer-columns > .c1 {
    width: 50%;
    float: left;
}

#footer_widgets .footer-columns > .c2 {
    width: 34%;
    float: left;
    padding-left: 3%;
	display:none;
}
#footer_widgets .footer-columns > .c3 {
    width: 37%;
    float: right;
}

.footer-columns > .c1 {
    width: 31%;
    float: left;
}
.footer-columns > .c2 {
    width: 34%;
    float: left;
    padding-left: 3%;
}
.footer-columns > .c3 {
    width: 31%;
    float: right;
}
#footer_widgets .widget {
    line-height: 1.8;
	margin-top: 70px;
    margin-bottom: 70px;
	font-size: 15px;
	color: #fff;
}
#footer_widgets .widget .widget_title {
    line-height: 1.6;
    font-weight: 700;
    margin-bottom: 10px;
	font-size: 22px;
	color: #fff;
}
#footer_widgets .widget p, #footer_widgets .widget ul {
    margin-bottom: 21px
}
#footer_widgets .widget li ul {
    margin-bottom: 0
}
#footer_widgets a {
    background: #fff;
    padding: 1px 5px;
    display: inline-block;
    text-shadow: none;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.1);
    -mox-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.1);
    line-height: 18px;
    color: #79B800;
}
#footer_widgets a:hover {
    color: #000
}
#footer_widgets .widget ul li {
    border-color: #fff
}


/* = Front Page Template */
#featured-area {
    min-height: 75px;
    width: 100%;
    top: 0;
    z-index: 1;
    background: #222;
}


.homepage-row h1, .homepage-row h2, .homepage-row h3, #secondary_area h1, #secondary_area h2, p.comments_intro, p.comment_form_title, #featured-area .flex-caption h1, #featured-area .flex-caption h2, #featured-area .flex-caption h3 {
    background: #252525;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 10px 25px;
    color: #fff;
    text-transform: normal !important;
    line-height: 38px;
    margin-bottom: 40px;
    font-weight: 300;
    font-size: 32px;
}



.homepage-row p {
    font-family: Georgia, \"Times New Roman\", Times, serif;
    font-size: 22px;
    line-height: 36px;
}
#content_area .section {
    clear: both;
    padding: 70px 0 20px 0;
    margin-bottom: 0;
    margin-top: 0;
}

/* LAARNI */

.bottomform_story_text{
		width:97%;
		float:left
}
.bottomform_img{
		width:90%;
		float:left;
}
.bottomform_form{
	border:1px solid #e5e5e5;
	background:#f1f1f1;
	margin-top:25px
        width: 77% !important;
}
.bottomform_input{
	width:200px;
}
.bottomform_submit{
	float:left;
	padding-top:25px;
	padding-bottom:10px;
	padding-left:5px;
}


/* LSTR */

.sideb_img{
	text-align:center;
	margin-top: 15px;
}
.sideb_text{
	color:#f68121;
	font-size:20px;
	text-align:center;
	width:90%;
}
.sideb_form{
	padding: 15px;
	background: #f1f1f1;
	border: 1px solid #e5e5e5;
}

.contact_form_input{
	width:35%;
	display:inline-block;
	padding-left: 25px;
}
.contact_form_captcha{
	width:50%;
	display:inline-block;
}
.contact_form_input_right_{
	width:40%;
	display:inline-block;
	padding-left: 25px;
}
.contact_form_input_right{
	width:100%;
	display:inline-block;
	padding-left: 25px;
}
.todd_story_text{
		width:97%;
		float:left
}
.todd_story_img{
		width:90%;
		float:left;
}
.todd_story_form{
	border:1px solid #e5e5e5;
	background:#f1f1f1;
	height:70px;
	margin-top:25px
}
.todd_story_input{
	width:140px;
}
.todd_story_submit{
	float:left;
	padding-top:25px;
	padding-bottom:10px;
	padding-left:5px;
}


.blog_frontpage{
	width:330px;
	display:inline-block;
	padding:10px 10px 30px 10px;
}

.search_area{
    float:right;
	padding-top: 26px;
}

.header_no{
	padding:30px 20px 0 20px;
	color:#f68121;
	font-size:32px; 
	float:right;
	font-weight:bold;
}

.strategy_form{
		border:1px solid #e5e5e5;
		background:#f1f1f1;
		height:70px;
		margin-top:10px;
	}
	.strategy_name{
		width: 140px;
		float:left;
		padding:10px 2px 10px 0;
		margin-left: 12px;
		margin-right: 0px;
	}
	
	.strategy_lname{
		width: 140px;
		float:left;
		padding:10px 2px 10px 0;
		margin-left:15px;
		margin-right: 15px;
	}
	
	.strategy_name_input{
		width:150px;
	}
	.strategy_email_input{
		width:200px;padding-right:20px
	}
	.strategy_email{
		width:140px;
		float:left;
		padding:10px 15px 10px 0;
	}
	.strategy_submit{
		float:left;
		padding-top:25px;
		padding-bottom:10px;
		padding-left:5px;
	}
.todd_story_text{
		width:65%;
		padding:10px;
		float:left
}
.todd_story_img{
		width:30%;
		padding:10px;float:left;
}

.featured_image_link{
	/*display:none;*/
}

#portfolio-area .section{
    padding-bottom: 50px !important;
	margin-bottom: 50px !important;
}

.section p {
    margin-bottom: 20px
}
#section-3 img {
    margin-bottom: 20px
}
#section-3 h4 {
    font-weight: 300
}
.section-columns {
    padding-top: 50px;
    margin-top: 70px;
    background: url(\'images/bg-sectionsep.png\') no-repeat top;
}
#portfolio-area {
    background: url(\'images/bg-overlay2.png\') repeat #252525;;
    color: #fff;
    border: 5px solid #1a1b1d;
    border-width: 5px 0;
}
/*
#portfolio-area .homepage-row .widgettitle, #featured-area .flex-caption h1, #featured-area .flex-caption h2, #featured-area .flex-caption h3 {
    background: #fff;
    color: #272626;
    text-shadow: none;
}
*/
#portfolio-area .homepage-row .widgettitle, #featured-area .flex-caption h1, #featured-area .flex-caption h2, #featured-area .flex-caption h3 {
    background: none repeat scroll 0 0 #F68121;
    color: #FFFFFF;
    text-shadow: none;
}

#featured-area .flex-caption, #featured-area .flex-caption p {
    font-size: 18px;
    text-shadow: 1px 1px 0 rgba(0,0,0,.3);
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 30px;
    color: #fff;
}
#featured-area .flex-caption a {
    color: #ddd
}
#featured-area .flex-caption a:hover {
    text-decoration: underline
}
#featured-area .flex-caption h4, #featured-area .flex-caption h5, #featured-area .flex-caption h6 {
    line-height:80px;
	padding-top:70px;
	padding-bottom:35px;
	text-align:center;
	font-family: Marydale-Regular;
	font-size:62px;
	color: #FFFFFF;
	
}

#featured-area .flex-caption h3{
    line-height:60px;
	padding-top:70px;
	text-align:center;
	font-family: Marydale-Regular;
	font-size:40px !important;
	background:none !important;
	color: #FFFFFF;
	
}

#featured-area .flex-caption h1, #featured-area .flex-caption h2, #featured-area .flex-caption h3 {
    margin-bottom: 20px
}
#featured-area .flex-caption .button {
    padding: 15px 25px;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}
#featured-area .flex-caption .button:hover {
    text-decoration: none
}
.flex-caption .wrap {
    width: 1060px;
    clear: both;
    margin-right: auto;
    margin-left: auto;
}
.flexslider .slides .flex-caption img {
    max-width: 50%;
    margin-bottom: 0;
}
.flex-caption img {
    max-width: 50%
}
.flexslider:hover .flex-direction-nav {
    opacity: 1
}
.flexslider .flex-direction-nav {
    opacity: 0;
    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.flexslider .flex-direction-nav li a {
    background-color: #555
}
.flexslider .flex-direction-nav li a:hover {
    background-color: #84C900
}
.flex-caption .slider_content {
    float: right;
    position: relative;
    width: 45%;
    z-index: 1;
}
.flexslider .no-background .flex-caption {
    padding-bottom: 60px
}
.icon, .post_box .icon {
    padding-left: 40px;
    line-height: 36px;
    font-weight: 300;
    margin-bottom: 20px;
    background-position: left top;
    background-repeat: no-repeat;
}
.icon-1 {
    background-image: url(\'images/icon-1.png\')
}
.icon-2 {
    background-image: url(\'images/icon-2.png\')
}
.icon-3 {
    background-image: url(\'images/icon-3.png\')
}
.icon-4 {
    background-image: url(\'images/icon-4.png\')
}
.icon-5 {
    background-image: url(\'images/icon-5.png\')
}
.icon-6 {
    background-image: url(\'images/icon-6.png\')
}
.icon-7 {
    background-image: url(\'images/icon-7.png\')
}
.icon-8 {
    background-image: url(\'images/icon-8.png\')
}
.icon-9 {
    background-image: url(\'images/icon-9.png\')
}
.icon-10 {
    background-image: url(\'images/icon-10.png\')
}
.content-columns #portfolio-controls {
    margin-bottom: 40px;
    float: left;
    margin-top: 0;
}


/* = Landing Page Template */
#landingpage {
    width: 710px;
    font-size: 16px;
    line-height: 25px;
    font-family: Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    color: #555;
    background-color: #fff;
	border: 5px solid #ddd;
	margin: 25px auto;
	padding: 20px;
}
body.template_landing-page {
    background: #eee
}
#landingpage h1 {
    font-size: 3em;
    margin-bottom: 0.5em;
}
#landingpage h2 {
    font-size: 2em;
    margin-bottom: 0.75em;
}
#landingpage h3 {
    font-size: 1.6em;
    margin-bottom: 1em;
}
#landingpage h4 {
    font-size: 1.4em;
    margin-bottom: 1.25em;
}
#landingpage h5 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1.5em;
}
#landingpage h6 {
    font-size: 1.2em;
    font-weight: bold;
}
#landingpage h1, #landingpage h2, #landingpage h3, #landingpage h4, #landingpage h5, #landingpage h6 {
    color: #111
}
#landingpage h1.headline {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0.5em;
    line-height: 1.8em;
}
#landingpage ul {
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}
#landingpage ul li {
    margin: 10px 0;
    line-height: 1.5em;
}
#landingpage p {
    margin-bottom: 1.5em
}
#landingpage #mobile_menu_area {
    display: none
}

@media only screen and (max-width: 768px) { 
    #landingpage {
        margin: 0;
        border-width: 10px 0;
        width: auto;
    }
    #landingpage img {
        max-width: 100%;
        height: auto;
    }	
	.blog_frontpage{
		width:100% !important;
		display:inline-block;
		padding:10px 10px 30px 10px;
	}
}


/* = Responsive Design */
#mobile-menu {
    clear: both;
    text-align: center;
    margin: 20px 0;
    width: 85%;
    background: #fff;
    border: 3px solid #222;
    padding: 8px 5px;
    display: none;
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0,0, 0.15);
    -mox-box-shadow: 0px 3px 0px 0px rgba(0, 0,0, 0.15);
    box-shadow: 0px 3px 0px 0px rgba(0, 0,0, 0.15);
    /*-webkit-appearance: none;*/
    height: 40px;
    font-size: 16px;
    text-align: left;
}
@media only screen and (max-width: 1080px) { 
	img{
		max-width:100% !important;
		height: auto !important;
			
	}
	.header_no{
		padding:30px 20px 0 20px;
		color:#f68121;
		font-size:25px !important; 
		float:right;
		font-weight:bold;
	}
	.menu-primary {
    	float: right;
   		padding-top: 50px !important; 
    	width: auto;
    	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	}
	.menu a {
    	font-size: 18px;
    	line-height: 22px;
    	font-weight: 700;
    	text-transform: normal;
    	text-decoration: none;
    	padding-left: 30px;
    	border-left-width: 0;
    	font-family: \'marydale\';
	}
	#title_area a {
    	background-color: rgba(0, 0, 0, 0) !important;
    	color: #FFFFFF;
    	display: block;
    	font-size: 34px;
    	padding: 8px 0px !important;
		width: 140px;
	}
	.menu a {
    	font-size: 18px;
    	line-height: 22px;
    	font-weight: 700;
    	text-transform: normal;
    	text-decoration: none;
    	padding-left: 26px;
    	border-left-width: 0;
    	font-family: \'marydale-regular\';
	}
	.menu ul, .menu ul li {
    	width: 125px !important;
		margin-left:5px !important;
	}
	.menu ul ul, .menu :hover ul :hover ul {
    	left: 10px !important;
    	top: 30px !important;
	}
	.menu ul li ul.sub-menu{
		margin-left:-15px !important;
	}
	.contact_form_input_right{
		width: 90% !important;
		display:inline-block;
		padding-left: 25px;
	}
	
	.sideb_img{
	text-align:center;
	width: 30% !important;
	float: left;
	margin-top: 35px;
	margin-left: 35px;
}
.sideb_text{
	width: 40%;
	color:#f68121;
	font-size:20px;
	text-align:center;
	float: left;
	margin-left: 75px;
}
.sideb_form{
	padding: 15px;
	background: #f1f1f1;
	border: 1px solid #e5e5e5;
	width: 30% !important;
	float: left;
	margin-left: 100px;
}

}

@media only screen and (max-width: 1080px) { 
    body div > .wrap, .flex-caption .wrap {
        width: 940px
    }
    .content-columns > .c1 {
        width: 660px
    }
    .content-columns > #c2 {
        width: 250px
    }
}

@media only screen and (max-width: 960px) { 
    body {
        width: 100%;
        margin: 0 auto;
    }
    body div > .wrap {
        width: auto;
        padding-left: 12px;
        padding-right: 12px;
    }
    .wrap .c1, .wrap .c2, .wrap .c3, .wrap .c4 {
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    #content_area .wrap .c2 {
        margin-top: 60px;
        padding-top: 60px;
        border-top: 1px solid #ddd;
    }
    .content-columns {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .content-columns .wrap {
        padding-left: 0;
        padding-right: 0;
    }
    #featured-area .flex-caption h1, #featured-area .flex-caption h2, #featured-area .flex-caption h3 {
        font-size: 26px;
        padding: 10px 15px;
    }
    #featured-area .flex-caption h4, #featured-area .flex-caption h5, #featured-area .flex-caption h6 {
		line-height:40px;
		padding-top:20px;
		padding-bottom:20px;
		text-align:center;
		font-family: Marydale-Regular;
		font-size:32px !important;
		color: #FFFFFF;
    }
	#featured-area .flex-caption h3{
    	line-height:40px;
		padding-top:20px;
		padding-bottom:20px;
		text-align:center;
		font-family: Marydale-Regular';
		font-size:32px !important;
		background:none !important;
		color: #FFFFFF;
	
	}
    #featured-area .flex-caption p {
        font-size: 16px
    }
    #featured-area .flex-caption .button {
        font-size: 16px;
        padding: 10px 20px;
    }
    #featured-area .flex-caption .wrap {
        width: auto;
        padding: 0 20px;
    }
	.todd_story_text{
		width: 60% !important;
		padding:10px;
		float:left
	}
	
}

@media only screen and (max-width: 800px) { 
    #portfolio-items .portfolio-grid li {
        width: 240px;
        height: auto;
    }
}

@media only screen and (max-width: 600px) { 
    #header {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds, .portfolio-teaser {
        padding: 0;
        width: 100%;
        margin-left: 0;
        float: none;
    }
    ul.menu-primary {
        float: none;
        padding: 20px 0;
        clear: both;
    }
    ul.menu li {
        width: 100%;
        border-left: none;
        border-right: none;
    }
    ul.menu li a {
        padding: 10px 3%
    }
	/*
    ul.menu ul.sub-menu {
        width: 100%;
        position: inherit;
        display: none;
    }
	*/
    ul.menu li:hover ul, ul.menu a:hover ul, ul.menu *:hover ul *:hover ul, ul.menu *:hover ul *:hover ul *:hover ul {
        display: block;
        visibility: visible;
    }
    #header.homepage-header {
        position: static;
        background: url(images/bg-header.jpg) repeat;
        -webkit-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);
        -mox-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);
    }
	#thesis_header_image {
		display: inline-block;

		
	}
	
	#thesis_header_image img{
		margin-top:70px !important;
		border:1px solid #fff;
		
	}
	
		
    #title_area {
        float: none;
        text-align: center;
    }
    #header .wrap {
        padding: 0
    }
    #header #title_area #site_title a {
        width: 100%;
        padding: 20px 0;
    }
    .flexslider .slides .flex-caption img {
        display: none
    }
    #featured-area .flex-caption .wrap {
        margin: 20px 40px;
        width: auto;
    }
    #featured-area {
        height: auto
    }
    #featured-area .slide {
        min-height: 300px
    }
    #featured-area .flex-direction-nav li a {
        top: 100px
    }
    #featured-area .slide {
        height: auto !important
    }
    .flexslider .flex-direction-nav {
        opacity: 1
    }
    .flex-caption .slider_content {
        width: 100%
    }
    .flexslider .no-background .flex-caption {
        padding-bottom: 0
    }
    div#portfolio-controls {
        float: none;
        margin: 0 0 40px;
    }
    div#portfolio-controls ul li {
        margin-left: 0;
        margin-right: 10px;
        display: inline-block;
        float: none;
    }
    ul.sub-menu {
        margin-left: 30px;
        width: 100%;
        left: 0 !important;
		
    }
    ul.sub-menu a {
        color: #666 !important;
        padding: 10px 3% !important;
    }
    ul.sub-menu a:hover {
        color: #222 !important
    }
    ul.sub-menu .sub-menu a {
        background: #eee !important
    }
    ul.sub-menu .sub-menu .sub-menu a {
        background: #ddd !important
    }
    ul.sub-menu .sub-menu .sub-menu .sub-menu a {
        background: #d0d0d0 !important;
		
    }
    .mobile-menu-enabled #header {
        text-align: center
    }
    #mobile-menu {
        display: inline-block
    }
    .mobile-menu-enabled #header ul.menu {
        display: none
    }
	
	/* @LSTR */
#title_area {
float: none;
text-align: center;
width: 140px;
margin: 0 auto;
}
.sideb_img {
text-align: center;
width: 100% !important;
float: left;
margin-top: 35px;
margin-left: 35px;
}
.sideb_text {
width: 100%;
color: #f68121;
font-size: 20px;
text-align: center;
float: left;
margin-left:0px !important;
}
.sideb_form {
padding: 15px;
background: #f1f1f1;
border: 1px solid #e5e5e5;
width: 78% !important;
float: left;
margin-left: 15px;
}
.contact_form_captcha{
	width:100%;
}
.contact_form_input{
	display:inline-block;
	padding-left: 0px !important;
	width:100% !important;
}
.contact_form_input_right_{
	width:100% !important;
	display:inline-block;
	padding-left: 0px !important;
}
.contact_form_input_right{
	width:100%;
	display:inline-block;
	padding-left: 0px !important;
	width:100%;
}
	
	.search_area{
    	float:right;
		padding-right: 40px;
		padding-top: 26px;
	}
	.header_no{
		padding:30px 65px 0 20px;
		color:#f68121;
		font-size:32px; 
		float:right;
		font-weight:bold;
	}
	.blog_frontpage{
		width:90% !important;
		display:inline-block;
		padding:10px 10px 30px 10px;
	}
	.strategy_form{
		border: 1px solid #e5e5e5;
		background: #f1f1f1;
		height: 200px;
		margin-top: 25px;
		margin-bottom: 5px;
	}
	.strategy_name{		
		width:205px !important;
		float:left !important;
		padding:10px !important;
		margin-left:10px !important;
		margin-right:20px !important;
	}
	.strategy_email{
		width:205px !important;
		float:left !important;
		padding:10px !important;
		margin-left:10px !important;
		margin-right:20px !important;
	}
	.strategy_email_input{
		width:200px;padding-right:20px
	}
	.strategy_email{
		width:205px;
		float:left;
		padding:10px 30px 10px 0;
	}
	.strategy_submit{
		float: left;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: -4px;
	}
	.video_thumb{
	padding-top:0px !important;
	padding-left:10px !important;
	padding-right:8px !important;
	float:left !important;
	width:93% !important;
}

.video_thumb_text{
	text-align: center !important;
	width:100% !important;
	height: 70px !important;
	font-weight:bold !important;
	margin-top:10px !important;
	line-height:20px !important;
}
#footer_widgets .footer-columns > .c1 {
    width: 100%;
}

#footer_widgets .footer-columns > .c2 {
    width: 0;
    float: left;
    padding-left: 3%;
	display:none;
}
#footer_widgets .footer-columns > .c3 {
    width: 100%;
	margin-bottom: 70px;
}
#footer_widgets .widget {	
    display: inline;
    padding: 10px;
}
#secondary_area {
    background-color: none !important;
    border-width: none !important;
    border-style: none !important;
    border-color: none !important;
  /*  padding-top: 40px; */
    padding-bottom: none !important;
    -webkit-box-shadow: none !important;
    -mox-box-shadow: none !important;
    box-shadow: none !important;
}
#dynamic-to-top{
	right:94px !important;
}
.todd_story_text{
	width:98% !important;
	float:left;
}
.todd_story_img{
		width:90%;
		float:left;
}
.todd_story_form{
	border:1px solid #e5e5e5;
	background:#f1f1f1;
	height:190px;
	margin-top:25px;
	margin-bottom:10px;
}
.todd_story_input{
	width:175px;
}
.todd_story_submit{
	float:left;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:40px;
}

}

@media only screen and (max-width: 360px) { 
    .post-date {
        display: none
    }
    .post-date-wrap {
        padding-left: 0
    }
    #portfolio-items .portfolio-grid li {
        width: 140px
    }
	/*
	.slider_frontpage{
		line-height:25px;
		padding-top:10px;
		text-align:center;
		font-family: \'marydale-regular\';
		font-size:18px;
		color: #FFFFFF;
	}
	*/


/* LAARNI */

#member-image {min-width: 300px !important;}
	
}


/* = Clear Fixes */
.wrap:after, .post_box:after, .archive_nav:after, .comment_nav:after, .themedy_flickr_widget, .section-columns:after, .menu-primary:after {
    content: \".\";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#header #site_title, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/

@font-face {
    font-family: \'marydale\';
    src: url(\'https://www.wheregroup.com.au/font/marydale-webfont.eot\');
    src: url(\'https://www.wheregroup.com.au/font/marydale-webfont.eot?#iefix\') format(\'embedded-opentype\'),
         url(\'https://www.wheregroup.com.au/font/marydale-webfont.woff\') format(\'woff\'),
         url(\'https://www.wheregroup.com.au/font/marydale-webfont.ttf\') format(\'truetype\'),
         url(\'https://www.wheregroup.com.au/font/marydale-webfont.svg#marydale\') format(\'svg\');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: \'marydalebold\';
    src: url(\'../font/marydbol-webfont.eot\');
    src: url(\'../font/marydbol-webfont.eot?#iefix\') format(\'embedded-opentype\'),
         url(\'../font/marydbol-webfont.woff\') format(\'woff\'),
         url(\'../font/marydbol-webfont.ttf\') format(\'truetype\'),
         url(\'../font/marydbol-webfont.svg#marydalebold\') format(\'svg\');
    font-weight: 700;
    font-style: normal;
    font-size: 40px;

}


#title_area a {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #FFFFFF;
    display: block;
    font-size: 34px;
    padding: 8px 25px;
}

#widgets_gray {
    background-color: #252525;
    background-image: url(\"images/bg-overlay1.png\");
    box-shadow: 0 5px 0 0 rgba(50, 50, 50, 0.1) inset;
    color: #fff;
    font-size: 15px;
    overflow: hidden;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    padding-top: 40px;
    border-top: 5px solid #252525;
    border-bottom: 5px solid #252525;
}

#widgets_gray .widget_title {
 font-family: Marydale-Regular;
 font-weight: bold;
}


#widgets_gray .widget .widget_title {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 30px;
    font-style: normal !important;
padding-bottom: 1px !important;
border-bottom: 2px solid #FFFFFF;
display: inline-block;

}


.searchform input.s {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    color: #777;
    margin: 0;
    padding: 5px;
    width: 150px;
}

.searchform input.submit {
    border: medium none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 6px;
}

.ui-widget-header {
    background: none repeat scroll 0 0 #ccc !important;
    border: 1px solid #aaaaaa;
    color: #222222;
    font-weight: bold;
}

.ui-collapsible-content .ui-collapsible-wrapper {
    font-size: 14px;
    line-height: 22px !important;
    padding: 10px;
}

.rpwe-thumb {
    border: 1px solid #eee !important;
    box-shadow: none !important;
    margin: 2px 10px 2px 0;
    padding: 3px !important;
    width: 30% !important;
}

.wpcf7-submit{
	float:right;
}

.wpcf7-textarea{
	width:279px;
}

.post_content .wp-post-image{
	display:none;
}

.one_third, .one_third_last {
    float: left;
    width: 22% !important;
}

.one_fourth_test{
	float: left;
    margin-bottom: 18px;
    margin-right: 4%;
    position: relative;
	width:22%;
}

.flex-caption .button{
	/* display:none; */
}

.video_thumb {
    display: inline-block;
    padding-left: 40px;
    padding-right: 30px;
    padding-top: 0;
}

.video_thumb_text{
	text-align: center;
	width:300px;
	height: 70px;
	font-weight:bold;
	margin-top:10px;
	line-height:20px !important;
}
#header #site_title, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
#title_area a {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #FFFFFF;
    display: block;
    font-size: 32px;
    padding: 20px 25px;
}

.blog_frontpage {
  display: block;
  float: left;
  min-height: 500px;
  padding: 10px 1% 30px;
  width: 30%;
}

.house_listing {
  background-color: #fff !important;
  border: 1px solid #000;
  float: left;
  margin: 20px 20px 0px 0;
  min-height: 375px;
  padding: 10px;
  width: 42%;
}

#content_area .widget {
  clear: both;
}

.house_listing h4.headline {
  color: #84c900;
}

.listing-item {
  margin-left: 0px;
}

.house_listing .listing-img {
  max-height: 200px;
	min-height: 200px;
  overflow: hidden;
  margin-bottom: 10px;
}
.page-id-4090 .house_listing .listing-img { 
max-height: 250px;
min-height: 250px;
}
.houselistings {
    margin-bottom: 50px;
    display: flex !important;
    flex-wrap: wrap;
}
#content_area h4 {
  font-size: 18px;
  line-height: 22px;
}

.query_box.house_listing > h3 {
  color: #f68121;
  font-family: Marydale-Regular;
  font-size: 30px;
  margin-bottom: 5px;
}
.house_listing .headline {
  display: block;
  font-style: italic;
  margin-bottom: 10px;
  font-size: 18px;
	font-family: \"marydale\";
	text-transform: capitalize;
}
#widgets_gray {
	clear: both;
}
.flexslider .slides > li {
    min-height: 700px;
}
.homevideo {
	margin-top: 30px;
}
#header {
    min-height: 250px;
}

@media screen and (max-width: 520px) {
	
	.house_listing {
  background-color: #fff !important;
  border: 1px solid #000;
  float: left;
  margin: 10px;
  min-height: 375px;
  padding: 10px;
  width: 90%;
}
	.flexslider .slides > li {
    min-height: 400px;
}
	.homevideo {
	margin-top: 0px;
}
	.homevideo iframe {
    height: auto;
}
}

#gallery-1 img {
	border: none !important;
	max-width: 90% !important;
	margin: 0 20px;
}
#gallery-1 {
	width: 90%;
	float: left;
}
#widgets_gray .widget .widget_title {
    font-family: 'Marydale-Regular';
}
h2 {
    font-family: 'Marydale-Regular' !important;
}
.menu a {
    font-family: 'Marydale-Regular';
}
#featured-area .flex-caption h4 {
    font-family: 'Marydale-Regular';
}